List contact properties
curl --request GET \
--url https://dev-public-api.openphone.dev/contacts/{contactId}/properties \
--header 'Authorization: <api-key>' \
--header 'Quo-Api-Version: <quo-api-version>'{
"data": [
{
"id": "690cba5d99c5f41e1fa7aca3",
"type": "phone-number",
"createdAt": "2021-01-01T00:00:00Z",
"updatedAt": "2021-01-01T00:00:00Z",
"name": "Mobile",
"value": "+1234567890"
}
],
"nextCursor": "eyJsYXN0SWQiOiJVU211a09NaXBhIn0"
}{
"message": "The input was invalid",
"docs": "https://quo.com/docs",
"title": "Bad Request",
"trace": "6897907457496870895"
}{
"message": "User is unauthorized to perform this action",
"docs": "https://quo.com/docs",
"title": "Unauthorized",
"trace": "6897907457496870895"
}{
"message": "User is forbidden to perform this action",
"docs": "https://quo.com/docs",
"title": "Forbidden",
"trace": "6897907457496870895"
}{
"message": "The contact was not found",
"docs": "https://quo.com/docs",
"title": "Not Found",
"trace": "6897907457496870895"
}{
"message": "An unknown error has occurred",
"docs": "https://quo.com/docs",
"title": "Unknown Error",
"trace": "6897907457496870895"
}Contact Properties
List contact properties
Get a paginated list of properties for a contact.
GET
/
contacts
/
{contactId}
/
properties
List contact properties
curl --request GET \
--url https://dev-public-api.openphone.dev/contacts/{contactId}/properties \
--header 'Authorization: <api-key>' \
--header 'Quo-Api-Version: <quo-api-version>'{
"data": [
{
"id": "690cba5d99c5f41e1fa7aca3",
"type": "phone-number",
"createdAt": "2021-01-01T00:00:00Z",
"updatedAt": "2021-01-01T00:00:00Z",
"name": "Mobile",
"value": "+1234567890"
}
],
"nextCursor": "eyJsYXN0SWQiOiJVU211a09NaXBhIn0"
}{
"message": "The input was invalid",
"docs": "https://quo.com/docs",
"title": "Bad Request",
"trace": "6897907457496870895"
}{
"message": "User is unauthorized to perform this action",
"docs": "https://quo.com/docs",
"title": "Unauthorized",
"trace": "6897907457496870895"
}{
"message": "User is forbidden to perform this action",
"docs": "https://quo.com/docs",
"title": "Forbidden",
"trace": "6897907457496870895"
}{
"message": "The contact was not found",
"docs": "https://quo.com/docs",
"title": "Not Found",
"trace": "6897907457496870895"
}{
"message": "An unknown error has occurred",
"docs": "https://quo.com/docs",
"title": "Unknown Error",
"trace": "6897907457496870895"
}Authorizations
Headers
API version header. Supported values: 2026-03-30
Available options:
2026-03-30 Path Parameters
The unique identifier of the contact.
Pattern:
^(.*)$Example:
"6a145ff26212a192852c856e"
Query Parameters
Page size
Required range:
1 <= x <= 50Example:
"eyJsYXN0SWQiOiJVU211a09NaXBhIn0"
Filter properties by type.
Example:
"phone-number"
Was this page helpful?